Actions

Talk

Xampp174

From Joomla! Documentation

This article is also out of date now -latest version of XAMPP is 1.8.1 so I think for XAMPP we can refer people to use and just have 1 of 1.7.3 or 1.7.4. --Wilsonge (talk) 16:14, 1 February 2013 (CST)

Just archive these pages. Link to their own installation pages. Don't provide your own! Sovainfo (talk) 10:58, 9 August 2013 (CDT)